@charset "utf-8";

#mainVisual{position:relative;height:150vh}

/* 스와이퍼 */
#mainVisual .main_slide{position:absolute;bottom:0;width:100%;height:80vh}
#mainVisual ul li .bg{opacity:0;width:100%;height:100%;background:bottom no-repeat;background-size:cover;filter:brightness(.5);transition:all .3s;background-color:#111}
#mainVisual ul li.on .bg{opacity:1;transform:skewX(0)}
#mainVisual ul li .bg01{background-image:url('../img/MainSlider/bannerImg02.jpg')}
#mainVisual ul li .bg02{background-image:url('../img/MainSlider/bannerImg01.jpg')}
#mainVisual ul li .bg03{background-image:url('../img/MainSlider/bannerImg01.jpg')}


/* 텍스트 */
#mainVisual .main_txt{position:sticky;top:100px;z-index:10;width:50%;margin-left:auto;padding-top:7%;padding-bottom:5%;font-family:var(--k-font)}
#mainVisual .main_txt h1{font-size:60px;font-weight:700;color:#111;white-space:pre-line;transition:all .3s}
#mainVisual .main_txt.on h1{color:#fff}
#mainVisual .main_txt .tabs{display:none;margin-top:70px}
#mainVisual .main_txt.on .tabs{display:block}
#mainVisual .main_txt .tabs div{display:block;width:100%;height:auto;border-radius:0;color:#fff;opacity:.3;background:none}
#mainVisual .main_txt .tabs div+div{margin-top:50px}
#mainVisual .main_txt .tabs .on{opacity:1}
#mainVisual .main_txt .tabs p{margin-bottom:5px;font-size:22px;font-weight:700}
#mainVisual .main_txt .tabs span{font-size:18px}